/* ============
   FEATURE LIST
   ============  */

.feature-list {}

.feature-list ul {
   text-align: left;
   display: flex;
   flex-wrap: wrap;
   gap: var(--spacing__ml); }
         
.feature-list .item {
   display: flex;
   gap: var(--spacing__xs);
   flex: 0 0 calc((100% - 2 * var(--spacing__sm)) / 2); }

.feature-list .item .icon {
   flex: 0 0 4.8rem; }
      
.feature-list .item h3 {
   margin-bottom: .5em; }
   
   
@media (max-width: 860px) {
   
   .feature-list .item {
      flex: 0 0 100%; }
   
   .feature-list .item .icon {
      flex: 0 0 3.6rem; }
   
}


/* Animation */
.js .feature-list.inview-child .item {
   transition: transform .6s, opacity .6s;
   opacity: 0;
   transform: translateY(20px); }
   
.js .feature-list.inview-child__inview .item {
   opacity: 1;
   transform: translateY(0); }
   
.js .feature-list .item:nth-child(1) { transition-delay: .2s; }
.js .feature-list .item:nth-child(2) { transition-delay: .3s; }
.js .feature-list .item:nth-child(3) { transition-delay: .4s; }
.js .feature-list .item:nth-child(4) { transition-delay: .5s; }
.js .feature-list .item:nth-child(5) { transition-delay: .6s; }
.js .feature-list .item:nth-child(6) { transition-delay: .7s; }
.js .feature-list .item:nth-child(7) { transition-delay: .8s; }
.js .feature-list .item:nth-child(8) { transition-delay: .9s; }
.js .feature-list .item:nth-child(9) { transition-delay: 1.0s; }
.js .feature-list .item:nth-child(10) { transition-delay: 1.1s; }
.js .feature-list .item:nth-child(11) { transition-delay: 1.2s; }
.js .feature-list .item:nth-child(12) { transition-delay: 1.3s; }
   
   
   